Bug 78171 - building custom kernel does not work
building custom kernel does not work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-19 12:35 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-20 19:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-19 12:35:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
kernel-source-2.4.18-18.7.x modules do not build.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.make menuconfig
2.make dep;make clean; make bzImage
3.make modules
	

Additional info:
Comment 1 Arjan van de Ven 2002-11-19 12:37:16 EST
looks like you forgot make mrproper
Comment 2 Need Real Name 2002-11-20 19:13:58 EST
thank, make mrproper worked..

thanks,
mahmoud

Note You need to log in before you can comment on or make changes to this bug.